Subject: Re: make problem (NBY)
From: [email-masked] (Earnie Boyd)

29 Dec 1997 08:29:32 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>Reply-To: "Ivo Abeloos" <@skynet.be>
>From: "Ivo Abeloos" <[email-masked]>
>To: "gnuwin32 (E-mail)" <[email-masked]>
>Subject: make problem
>Date: Mon, 29 Dec 1997 10:34:21 +0100
>
>Hi everybody,
>
>I have a little make problem.  Consider the following file 
testfile.proto:
>
>ver XX.X
>ver XX.X
>
>When I perform a sed -e "" testfile.proto on it, it gives me the 
contents of
>the file on stdout, which is normal.  When I try to do this from within 
a
>makefile, it refuses to do anything:
>
>testfile: testfile.proto
>    echo 'Test the make'
>    sed -e "" testfile.proto
>

testfile: testfile.proto; \
    echo 'Test the make'; \
    sed -e "" testfile.proto

This worked for me on NT 3.51.  Original CDK.EXE install (No Sergey 
Patches).  I will try this on W95 later tonight.  It also would only 
work this way on AIX unix.

>This is all, the echo does its thing but sed returns nothing!
>
>Anybody any suggestions?
>
>Thanx,
>
>Ivo
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

Let me point you to:

ftp://ftp.cygnus.com/pub/gnu-win32/latest/           (ftp site)

http://www.cygnus.com/pubs/gnupro/                   (Comercial Page)

http://www.cygnus.com/misc/gnu-win32/                (Project Page)

http://www.cygnus.com/ml/gnu-win32                   (Mail Archives)

http://www.itribe.net/virtunix/winhelp-man-pages/    (HTML Man Pages)

http://www.lexa.ru/sos                               (Sergey Okhapkin)

http://www.fu.is.saga-u.ac.jp/~colin/gcc.html        (Colin Peters)

http://www.xraylith.wisc.edu/~khan/software/gnu-win32/ (Mumit Khan)

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".